{
  "dependencies": {
    "dotenv": "^4.0.0",
    "jimp": "^0.2.28",
    "outdent": "^0.3.0",
    "telebot": "^1.2.3"
  },
  "name": "resize-pic-bot",
  "version": "1.0.0",
  "main": "index.js",
  "devDependencies": {},
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/gianluca.rigoletti/telegra-resizepic-bot.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/gianluca.rigoletti/telegra-resizepic-bot/issues"
  },
  "homepage":
    "https://gitlab.com/gianluca.rigoletti/telegra-resizepic-bot#README",
  "description": ""
}
